hotClassPath=/opt/data/hotclasspath
consistemProductService=http://localhost:8080/web/rest
consistemProductVersionEndpoint=update/validation
consistemProductUpdateEndpoint=productUpdate
auditorStorageURI=file:///opt/data/layouts/
auditorStoragePath=/uploads
auditorJobsFolder=/opt/data/jobs/
hbase.zookeeper.quorum=localhost
hbase.zookeeper.property.clientPort=2181
hbase.master=localhost:60000
initialPoolSize=10
maxPoolSize=20
maxClientTimeout=10000
